/*     137434 : 이미지 슬라이드 (기본형)      */
@font-face {
    font-family: 'GmarketSansMedium';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__137434__ {max-width:px;margin:0 auto}
.pm-banner_slide_basic__137434__ a {display:block;border:none}
.pm-banner_slide_basic__137434__ a img {border:none}
.pm-banner_slide_basic__137434__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__137434__ .item {position:relative}
.pm-banner_slide_basic__137434__ .item .text-box {position:absolute; color:#fff; bottom:3%; left:3%;}
.pm-banner_slide_basic__137434__ .item .text-box .text-1 {font-family: 'GmarketSansMedium'; font-size:28px; word-break:keep-all;}
.pm-banner_slide_basic__137434__ .item .text-box .text-2 {opacity:.7; padding:5px 0;}
.pm-banner_slide_basic__137434__ .item .text-box .bd-line {border-bottom:1px solid #fff; padding-top:10px;}
.pm-banner_slide_basic__137434__ .item img {vertical-align:top}

.pm-banner_slide_basic__137434__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__137434__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__137434__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__137434__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__137434__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__137434__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__137434__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__137434__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__137434__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__137434__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__137434__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__137434__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__137434__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__137434__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__137434__.empty__137434__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__137434__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__137434__.build_edit_mode .item:first-child {display:block}

/*     137435 : 공백      */
.solid_line__137435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__137435__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__137435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__137435__ {height:20px}
}

/*     137436 : 타이틀 텍스트      */
@font-face {
    font-family: 'GmarketSansBold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.title__137436__ {font-size:0}
.title__137436__ .bd-line { background:#ab9265; height:2px; width:2%; margin:0 auto 20px auto;}
.title__137436__ p { font-family: 'GmarketSansBold';
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color: #3c3e37;letter-spacing:-.03em;line-height:1.4em;
}
.title__137436__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__137436__.style_top p {padding-top:10px}
.title__137436__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__137436__.style_right p {padding-right:14px}
.title__137436__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__137436__.style_bottom p {padding-bottom:12px}
.title__137436__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__137436__.style_left p {padding-left:14px}
.title__137436__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__137436__.style_circle1 p {padding-left:18px}
.title__137436__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__137436__.style_circle2 p {padding-left:18px}
.title__137436__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__137436__ p {font-size:44px}
	.title__137436__.style_top p:before {width:44px}
	.title__137436__.style_right p:before {height:44px}
	.title__137436__.style_bottom p:before {width:44px}
	.title__137436__.style_left p:before {height:44px}
}

/*     137437 : 공백      */
.solid_line__137437__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__137437__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__137437__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__137437__ {height:5px}
}

/*     137438 : 장문 텍스트      */
.textarea__137438__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:bold;color: #ab9265;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__137438__ p {font-size:18px}
}

/*     137439 : 장문 텍스트      */
@font-face {
 font-family: 'NanumBarunGothic';
 font-style: normal;
 font-weight: 400;
 src: url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWeb.eot');
 src: url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWeb.eot?#iefix') format('embedded-opentype'), url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWeb.woff') format('woff'), url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWeb.ttf') format('truetype');
}

.textarea__137439__ p {
	display:block;margin:0;padding:0; word-break:keep-all; font-family: 'NanumBarunGothic', sans-serif;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__137439__ p {font-size:18px}
}

/*     137440 : 공백      */
.solid_line__137440__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__137440__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__137440__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__137440__ {height:20px}
}

/*     137441 : 공백      */
.solid_line__137441__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__137441__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__137441__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__137441__ {height:20px}
}

/*     137442 : 한줄 텍스트      */
.text__137442__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#777777;letter-spacing:0;line-height:1.6em;
}
.text__137442__ p a {color:#777777}

/*     137443 : 타이틀      */
.title__137443__ {}
.title__137443__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold; font-family: 'Noto Sans KR', sans-serif;
	color:#000000;letter-spacing:-.03em;line-height:1.6em;
}
.title__137443__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:1px solid #e5e5e5}
.title__137443__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background: #f6f7f4;vertical-align:top}

@media all and (min-width:768px){
	.title__137443__ p {font-size:22px}
	.title__137443__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__137443__ p {font-size:36px}
	.title__137443__ p span {padding:0 30px}
}

/*     137444 : 공백      */
.solid_line__137444__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__137444__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__137444__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__137444__ {height:20px}
}

/*     137445 : 이미지 리스트      */
.img_tile__137445__ {max-width:1200px; margin:0 auto;}
.img_tile__137445__:after {content:'';display:block;clear:both}
.img_tile__137445__ * {box-sizing:border-box}
.img_tile__137445__ .item {float:left;position:relative;top:0;width:100%;padding:10px;transition:.2s top ease-out}
.img_tile__137445__ .item:hover {top:-10px}
.img_tile__137445__ .item a {display:block}
.img_tile__137445__ .figure {display:block}
.img_tile__137445__ .figure img {vertical-align:bottom}
.img_tile__137445__ .caption {display:block;margin-top:10px}
.img_tile__137445__ .caption > span {display:block;line-height:1.4em;letter-spacing:-.03em}
.img_tile__137445__ .caption > span.subject {font-size:14px;font-weight:bold;color:#444444}
.img_tile__137445__ .caption > span.content {margin-top:10px;font-size:13px;color:#444444}

.col_m_1__137445__ .item {width:100%}
.col_m_2__137445__ .item {width:50%}
.col_m_3__137445__ .item {width:33.3333%}
.col_m_4__137445__ .item {width:25%}
.col_m_5__137445__ .item {width:20%}
.col_m_6__137445__ .item {width:16.6666%}

.col_m_1__137445__ .item,
.col_m_2__137445__ .item2n,
.col_m_3__137445__ .item3n,
.col_m_4__137445__ .item4n,
.col_m_5__137445__ .item5n,
.col_m_6__137445__ .item6n {clear:both}

@media all and (min-width:768px){
	.img_tile__137445__ .caption {margin-top:20px}

	.text_sml__137445__ .caption > span.subject {font-size:14px}
	.text_sml__137445__ .caption > span.content {font-size:13px}
	.text_med__137445__ .caption > span.subject {font-size:18px}
	.text_med__137445__ .caption > span.content {font-size:13px}
	.text_big__137445__ .caption > span.subject {font-size:18px}
	.text_big__137445__ .caption > span.content {font-size:13px}

	.col_m_1__137445__ .item,
	.col_m_2__137445__ .item2n,
	.col_m_3__137445__ .item3n,
	.col_m_4__137445__ .item4n,
	.col_m_5__137445__ .item5n,
	.col_m_6__137445__ .item6n {clear:none}

	.col_t_1__137445__ .item {width:100%}
	.col_t_2__137445__ .item {width:50%}
	.col_t_3__137445__ .item {width:33.3333%}
	.col_t_4__137445__ .item {width:25%}
	.col_t_5__137445__ .item {width:20%}
	.col_t_6__137445__ .item {width:16.6666%}

	.col_t_1__137445__ .item,
	.col_t_2__137445__ .item2n,
	.col_t_3__137445__ .item3n,
	.col_t_4__137445__ .item4n,
	.col_t_5__137445__ .item5n,
	.col_t_6__137445__ .item6n {clear:both}
}

@media all and (min-width:1024px){
	.col_t_1__137445__ .item,
	.col_t_2__137445__ .item2n,
	.col_t_3__137445__ .item3n,
	.col_t_4__137445__ .item4n,
	.col_t_5__137445__ .item5n,
	.col_t_6__137445__ .item6n {clear:none}

	.col_pc_1__137445__ .item {width:100%}
	.col_pc_2__137445__ .item {width:50%}
	.col_pc_3__137445__ .item {width:33.3333%}
	.col_pc_4__137445__ .item {width:25%}
	.col_pc_5__137445__ .item {width:20%}
	.col_pc_6__137445__ .item {width:16.6666%}

	.col_pc_1__137445__ .item,
	.col_pc_2__137445__ .item2n,
	.col_pc_3__137445__ .item3n,
	.col_pc_4__137445__ .item4n,
	.col_pc_5__137445__ .item5n,
	.col_pc_6__137445__ .item6n {clear:both}
}

/*     137446 : 공백      */
.solid_line__137446__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__137446__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__137446__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__137446__ {height:20px}
}

